<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/normolize.css">
    <link rel="stylesheet" href="./css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">

    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="header-icon">
                <div class="icon-image">
                    <p><a href="#" class="icon"> </a></p>
                </div>
                <div class="icon-text">
                    <div class="text-milan">
                        <h1>milan</h1>
                    </div>
                    <div class="text-holidays">
                        <h2>holidays</h2>
                    </div>
                </div>
                <div class="header-contact">
                    <p>tours@milanoholidays.com
                        <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+39
                        338 709 0880</p>
                </div>

            </div>

        </div>
        <div class="main">
            <div class="Shopping">
                <div class="foto">
                    <img src="./img/Layer 21@1X.png" alt="shopping">
                    <p>Shopping Tours</p>
                </div>
            </div>
            <div class="Sightseeing">
                <div class="foto">
                    <img src="./img/Layer 22@1X (1).png" alt="Sightseeing">
                    <p>Sightseeing Tours</p>
                </div>

            </div>
            <div class="Food">
                <div class="foto">
                    <img src="./img/Layer 23@1X.png" alt="Food">
                    <p>Food Tours</p>
                </div>

            </div>
            <div class="Bars">
                <div class="foto">
                    <img src="./img/Layer 24@1X.png" alt="Bars">
                    <p>Bars & Nightlife</p>
                </div>

            </div>
            <div class="Architecture">
                <div class="foto">
                    <img src="./img/Layer 26@1X.png" alt="Architecture">
                    <p>Art & Architecture</p>
                </div>

            </div>
            <div class="Walking">
                <div class="foto">
                    <img src="./img/Layer 25@1X.png" alt="Walking">
                    <p>Walking Tours</p>
                </div>

            </div>
        </div>

        <div class="overflow"></div>

        <div class="footer">

            <p>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>

        </div>

    </div>
</body>

</html>